
Katello - Feature #35111

Tracker # 35103 (New): RFE - Sync Plans should have the ability to sync specific repository

Add support to add repos to sync plans with Foreman ansible modules.

06/23/2022 04:54 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Sync Plans   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Extend the sync plan module in FAM today to accept repositories.

Allow setting type on the Sync plan record.

History

#1 - 06/29/2022 05:40 PM - Ian Ballou

- Target version set to Katello Backlog

#2 - 06/29/2022 05:40 PM - Ian Ballou

- Triaged changed from No to Yes
